{
    "name": "front",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "build": "webpack",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "html-webpack-plugin": "^4.5.1",
        "webpack": "^5.13.0",
        "webpack-cli": "^4.3.1"
    },
    "dependencies": {
        "@dev-to-be-curious/rand-svg-path-generator": "^1.3.5",
        "lodash": "^4.17.20"
    }
}
